MetacatUI - Feature #6143

Add search reset button to Gulfwatch
10/15/2013 10:02 AM - Lauren Walker

Status: Rejected Start date: 10/15/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/15/2013 02:04 PM - ben leinfelder

- Target version changed from 190 to 1.2.0

#2 -10/17/2013 10:04 AM - Lauren Walker

- Status changed from New to Rejected

We will no longer be using the GulfWatch theme except for a minimized metadata view.
